## ev-view-type-builtins ev-view-type-builtins |

## Functions

GType | ev_sizing_mode_get_type ()
GType | ev_page_layout_get_type ()
GType | ev_job_run_mode_get_type ()
GType | ev_job_page_data_flags_get_type ()
GType | ev_job_priority_get_type ()

## Types and Values

#define | EV_TYPE_SIZING_MODE
#define | EV_TYPE_PAGE_LAYOUT
#define | EV_TYPE_JOB_RUN_MODE
#define | EV_TYPE_JOB_PAGE_DATA_FLAGS
#define | EV_TYPE_JOB_PRIORITY

## Description

## Functions

### ev_sizing_mode_get_type ()

    GType
    ev_sizing_mode_get_type (void);

### ev_page_layout_get_type ()

    GType
    ev_page_layout_get_type (void);

### ev_job_run_mode_get_type ()

    GType
    ev_job_run_mode_get_type (void);

### ev_job_page_data_flags_get_type ()

    GType
    ev_job_page_data_flags_get_type (void);

### ev_job_priority_get_type ()

    GType
    ev_job_priority_get_type (void);

## Types and Values

### EV_TYPE_SIZING_MODE

    #define EV_TYPE_SIZING_MODE (ev_sizing_mode_get_type ())

### EV_TYPE_PAGE_LAYOUT

    #define EV_TYPE_PAGE_LAYOUT (ev_page_layout_get_type ())

### EV_TYPE_JOB_RUN_MODE

    #define EV_TYPE_JOB_RUN_MODE (ev_job_run_mode_get_type ())

### EV_TYPE_JOB_PAGE_DATA_FLAGS

    #define EV_TYPE_JOB_PAGE_DATA_FLAGS (ev_job_page_data_flags_get_type ())

### EV_TYPE_JOB_PRIORITY

    #define EV_TYPE_JOB_PRIORITY (ev_job_priority_get_type ())